Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/106414

From BetaArchive Wiki
Knowledge Base


Err Msg After Upgrading from 3.3 to 6.2: Incorrect DOS Version

Article ID: 106414

Article Last Modified on 11/18/1999



APPLIES TO

  • Microsoft MS-DOS 6.2 Standard Edition
  • Microsoft MS-DOS 6.21 Standard Edition
  • Microsoft MS-DOS 6.22 Standard Edition



This article was previously published under Q106414

SUMMARY

If you upgrade to MS-DOS 6.2 or 6.21 from MS-DOS 3.3, some MS-DOS 3.3 files are left in the directory containing your MS-DOS files (typically C:\DOS).

When you run some of these file, you receive an "Incorrect DOS version" error message (even if you attempt to use SETVER.EXE).

MORE INFORMATION

The following MS-DOS 3.3 files are left in the directory containing your MS-DOS files:

4201.CPI
5202.CPI
ASSIGN.COM
COMP.COM
EDLIN.COM
EXE2BIN.EXE
GRAFTABL.COM
JOIN.EXE
RECOVER.COM
BACKUP.COM
GWBASIC.EXE
LCD.CPI
LINK.EXE
PRINTER.SYS


RESOLUTION

To work around this problem, obtain the MS-DOS Supplemental Disk by using the coupon located in the back of your printed MS-DOS documentation. Follow the instructions included with the Supplemental Disk to install the programs and files you need.


Additional query words: 6.22 6.20

Keywords: KB106414